html, body, .form-radio, .form-checkbox, .form-file, .form-select, select, .form-text, input, .form-textarea, textarea  { font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "DejaVu Sans", Arial, sans-serif; }
h1, h2, h3, h4, h5, h6,  #main h1.title, .title  { font-family: "Lucida Grande", "Lucida Sans", "Lucida Sans Unicode", "DejaVu Sans", Arial, sans-serif; }
body { font-size: 12px; }
#header-inner { height: auto; }
#wrapper, #footer { width: 98%; }
#navigation ul ul, #navigation ul ul li  { width: 15em; }
#navigation li li.expanded ul { margin: -2.65em 0 0 15em!important; }
a img.brdr1 {
	border: 1px solid #ccc;
	padding: 5px;
	margin: 30px;
        float: right;
        position: relative;
}

a:hover img.brdr1 {
	background-color: #666;
}

        #jp2_roll a {
		display:block;                
		width:85px;
		margin: 1em 0; padding:2px 0 56px 4px;
		background: url("/img/book_jp2_roll.png") 0 0 no-repeat;
		text-decoration: none;
		}
	#jp2_roll a:hover {	
		background-position: -89px 0;
		
		}
	#jp2_roll a:active {
		background-position: -178px 0;
		
		}


	#pdf_roll a {
		display:block;                
		width:85px;
		margin: 1em 0; padding:2px 0 56px 4px;
		background: url("/img/book_pdf_roll.png") 0 0 no-repeat;
		text-decoration: none;
		}
	#pdf_roll a:hover {	
		background-position: -89px 0;
		
		}
	#pdf_roll a:active {
		background-position: -178px 0;
		
		}
		
		
	#java_roll a {
		display:block;              
		width:85px;
		margin: 1em 0; padding:2px 0 56px 4px;
		background: url("/img/book_java_roll.png") 0 0 no-repeat;
		text-decoration: none;
		}
	#java_roll a:hover {	
		background-position: -89px 0;
		
		}
	#java_roll a:active {
		background-position: -178px 0;
		
		}
		
	#djvu_roll a {
		display:block;                            
		width:85px;
		margin: 1em 0; padding:2px 0 56px 4px;
		background: url("/img/book_djvu_roll.png") 0 0 no-repeat;
		text-decoration: none;
		}
	#djvu_roll a:hover {	
		background-position: -89px 0;
		
		}
	#djvu_roll a:active {
		background-position: -178px 0;
		
		}
/* Text grid */
div.grid-col {
	float: left;
	overflow: hidden;
	margin-right: 2%;
}

div.grid-lastcol {
	float: right;
	overflow: hidden;
	margin-right: 0 !important;
}

div.grid2 div.grid-col {
	width: 48.8%;
}

div.grid3 div.grid-col {
	width: 31.9%;
}

div.grid4 div.grid-col {
	width: 23.4%;
}

div.grid5 div.grid-col {
	width: 18.3%;
}



td.tableleft {
    text-align:left; 
    vertical-align:top;
 }
td.tableright {
    text-align:right; 
    vertical-align:top;
 } 
